@media screen and (max-width:767px) {
.single .ullilistnumber img[class*="align"],
.ullilistnumber img[class*="wp-image-"] {
	height: auto !important; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

.single .ullilistnumber img.size-full {
	max-width: 100% !important;
	width: auto !important; /* Prevent stretching of full-size images with height and width attributes in IE8 */
}
.single .ullilistnumber figure {
width:100% !important;
}
.single .ullilistnumber figure img.size-full{
max-width: 100% !important;
height:auto !important;
}
}


header img{
max-width: 100%;
}

header .span_4 ul li {
display: inline-block;
width: 24%;
vertical-align: middle;
/*    padding: 10px;
margin-top: 13px;*/
margin-top: 7px !important;
}
header .span_4 ul li:first-child{
text-align: right;
}
header .span_4 ul li:first-child img {
max-width: 100%;
}


.featurespeakerwrapper .col.span_4:nth-child(3n+1) {
clear: none;
}
.bluehead .fa-twitter{
font-size: 42px;
line-height: 26px;
vertical-align: bottom;
}
.view_more_vidoe {
text-align: center;
background: #3078b1;
color: #fff;
padding: 10px 16px;
font-family: 'Candara';
}
.bluehead h1 {

font-size: 25px;
color: #fff;
text-align: center;
font-family: 'Candara';
}
.imageprogramme-img-new {
/*width: 800px;*/
margin: 0px auto;
}

.raisinabook-wrap{    text-align: center;}
.raisinabook-wrap .newcbook {    margin: 0px auto;    max-width: 300px;}.

.raisinabook-wrap .newcbook a{
font-size: 16px;
line-height: 20px;
text-align: center;
}

.raisinabook-wrap .imageprogrammecaption {
padding: 10px;
}

.raisinabook-wrap .imageprogrammecaption h3 {
font-size:19px;
}
.press_2016 h3{
text-align: center;
margin-bottom: 0px;
font-size: 22px;
font-family: 'Candara';
}

.press_2016 h3 a{
background: #3077b2;
padding: 8px 43px;
text-align: center;
color: #fff;
text-transform: uppercase;

letter-spacing: 2px;
font-family: 'Candara';
}
.rd-register-soon{
width: 100%;
text-align: center;
background: #3277b2;
padding: 15px;
}
.rd-register-soon p{
width: 100%;
text-align: center;
color: #fff;
font-size: 20px;
line-height:25px;
}
section.imageprogramme-section{
margin-top: 60px;
}



.raisinadialogue2019-bannerbtn{margin:30px 0px;text-align: center;}.raisinadialogue2019-bannerbtn a{color: #fff;font-size: 19px;background: #3077b2;padding: 8px 40px;font-family: 'Candara';margin: 0px 10px;display: inline-block;text-transform: uppercase;}
@media only screen and (max-width: 667px){
.imageprogramme-img-new {
width: 100%;
margin: 0px auto;
}
.raisinadialogue2019-bannerbtn a{margin-bottom:10px;width:200px;text-align:center;}
}



.ctf.ctf-type-usertimeline.ctf-styles button.slick-prev {
		bottom: 52%;
	}

	.ctf-type-usertimeline {
	background:#fff;
	}
	#ctf .ctf-item{
	min-height:350px;
	border-right:2px solid #d7e3ed;
	}
	.slick-prev:before {
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	border-right: 4px solid #fff;
	content: "";
	height: 0;
	left: 50%;
	margin-left: -2px;
	position: absolute;
	top: 15px;
	}
	.slick-next:before {
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 4px solid #fff;
	content: "";
	height: 0;
	left: 50%;
	margin-left: -2px;
	position: absolute;
	top: 15px;
	}

	.slick-prev:hover, .slick-next:hover {
	background: #005dac;
	}
	.slick-prev, .slick-next {
	position: absolute;
	display: block;
	height: 37px;
	width: 37px;
	line-height: 0;
	font-size: 0;
	cursor: pointer;
	background: none;
	top: 50%;
	padding: 0;
	border: none;
	outline: none;
	opacity: 1;
	z-index: 99999999;
	margin-top: -20px;
	background: #08151f;
	}
	.slick-slider button {
	height: 37px;
	}
	.slick-slider button.slick-next{
	right:0px;
	}
	.slick-slider button.slick-prev{
	left:0px;
	}
	#ctf .ctf-tweet-content{
	padding-right:15px;
	}
	.featuretwitter-wrap img {
	width: 100%;
	}
	.featuretwitter-wrap.withbg{
	background: #8f84a0;
	}

	.fivepillar-wrapper-new225 ul {
	font-family: 'Candara';
	line-height: 20px;
	font-size: 15px;
	list-style-type: disc;
	margin-left: 24px;
	}

	.row.fivepillar-wrapper-new225 h3 {
	font-size: 25px;
	text-align: center;
	}
	.row.fivepillar-wrapper-new225 .span_4:nth-child(3n+1) {
	clear: left;
	}
	#twitter-widget-0{
	height:781px !important;
	}
	.imageprogrammecaption {
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	padding: 20px 30px;
	}
	.imageprogramme-img {
	position: relative;
	}
	.imageprogramme-img img {
	display: block;
	}
	.imageprogrammecaption h3 {
	font-size: 22px;
	text-align: left;
	color: #fff;
	line-height: 28px;
	}
	.imageprogrammecaption h3 a{
	color: #fff;
	}
	section.imageprogramme-section {
	margin-bottom: 0px;
	}
	.read-lang-link{
	display: block;
	font-size: 15px;
	line-height: 22px;
	}
	.customformlayout {
	width: 50%;
	margin: 0px auto;
	}
	.twittereventsection {
	width: 44%;
	margin: 0px auto;
	}

	section.imageprogramme-section-15feb19 {
    margin-top: 50px;
}

.imageprogramme-img-15feb19 {
margin-top: 30px;
}

@media only screen and (max-width: 767px) {
.imageprogrammecaption {
background: rgba(0, 0, 0, 0.5);
position: static;
bottom: 0px;
left: 0px;
right: 0px;
padding: 10px 10px;
}
.imageprogrammecaption h3{
font-size: 14px;
line-height:20px;
}
.customformlayout {
width:100%;
}
.twittereventsection {
width: 100%;

}
#ctf .ctf-item {
min-height: auto;
border-right: 0px;
}
section.imageprogramme-section .col.span_6:last-child {
margin-bottom: 0px;
}
section.imageprogramme-section {
margin-bottom: 0px;
}
}




.bluehead h2 {
   
text-transform: uppercase;
}
.aboutcontentwrap {
margin-bottom: 40px;
}
.aboutcontentwrap p {
margin-bottom: 20px;
text-align: center;
}
.aboutcontentwrap .container {
max-width: 800px;
}
    .listwrap-box{
        min-height: 130px;
    }
	
	
	
	
/* TABS */
.ISTwrapper {
  width: 100%;
  margin: 0 auto;
}
.ISTtabs {
  position: relative;
  margin: 3rem 0;
  /*background: #1abc9c;*/
  height: 14.75rem;
}
.ISTtabs::before,
.ISTtabs::after {
  content: "";
  display: table;
}
.ISTtabs::after {
  clear: both;
}
.ISTtab {
  float: left;
}
.ISTtab-switch {
  display: none;
}
.ISTtab-label {
  position: relative;
  display: block;
  line-height: 2.75em;
  height: 3em;
  padding: 0 1.618em;
  /* background: #1abc9c;*/
  /* border-right: 0.125rem solid #16a085;*/
  color: #fff;
  cursor: pointer;
  top: 0;
  transition: all 0.25s;
}
.ISTtab-label:hover {
  /*top: -0.25rem;*/
  transition: top 0.25s;
}
.ISTtab-content {
  position: absolute;
  z-index: 1;
  left: 0;
  padding: 1.618rem;
  background: #fff;
  color: #2c3e50;
  border: .3rem solid #bdc3c7;
  opacity: 0;
  transition: all 0.35s;
  width:100%
}
.ISTtab-switch:checked + .ISTtab-label {
  background: #fff;
  color: #2c3e50;
  border-bottom: 0;
  border-right: 0.125rem solid #fff;
  transition: all 0.35s;
  z-index: 1;
  top: -0.0625rem;
}
.ISTtab-switch:checked + label + .ISTtab-content {
  z-index: 2;
  opacity: 1;
  transition: all 0.35s;
}	

/* BILL PAY */
.ISTcard-body {
    flex: 1 1 auto;
    padding: 1rem 1rem;
}
.ISTcard {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 0.25rem;
}
.ISTd-block {
    display: block!important;
}
.ISTmb-3 {
    margin-bottom: 1rem!important;
}
.ISTw-100 {
    width: 100%!important;
}



.whats-app {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
    left: 15px;
}

.my-float {
    margin-top: 16px;
}




/* SHADOW */
.box h3{
  text-align:center;
  position:relative;
  top:80px;
}
.box {
  width:100%;
  min-height:200px;
  background:#FFF;
  margin:40px auto;
}
/*==================================================
 * Effect 1
 * ===============================================*/
.effect1{
  -webkit-box-shadow: 0 10px 6px -6px #777;
     -moz-box-shadow: 0 10px 6px -6px #777;
          box-shadow: 0 10px 6px -6px #777;
}

/*==================================================
 * Effect 2
 * ===============================================*/
.effect2
{
  position: relative;
}
.effect2:before, .effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.effect2:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

/*==================================================
 * Effect 3
 * ===============================================*/
.effect3
{
  position: relative;
}
.effect3:before
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

/*==================================================
 * Effect 4
 * ===============================================*/
.effect4
{
  position: relative;
}
.effect4:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  right: 10px;
  left: auto;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
}

/*==================================================
 * Effect 5
 * ===============================================*/
.effect5
{
  position: relative;
}
.effect5:before, .effect5:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 25px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 35px 20px #777;
  -moz-box-shadow: 0 35px 20px #777;
  box-shadow: 0 35px 20px #777;
  -webkit-transform: rotate(-8deg);
  -moz-transform: rotate(-8deg);
  -o-transform: rotate(-8deg);
  -ms-transform: rotate(-8deg);
  transform: rotate(-8deg);
}
.effect5:after
{
  -webkit-transform: rotate(8deg);
  -moz-transform: rotate(8deg);
  -o-transform: rotate(8deg);
  -ms-transform: rotate(8deg);
  transform: rotate(8deg);
  right: 10px;
  left: auto;
}

/*==================================================
 * Effect 6
 * ===============================================*/
.effect6
{
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect6:before, .effect6:after
{
  content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:50%;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.effect6:after
{
  right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}

/*==================================================
 * Effect 7
 * ===============================================*/
.effect7
{
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect7:before, .effect7:after
{
  content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.effect7:after
{
  right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}

/*==================================================
 * Effect 8
 * ===============================================*/
.effect8
{
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect8:before, .effect8:after
{
  content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.effect8:after
{
  right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}

.section-heading-line-left {
    content: '';
    display: block;
    width: 100px;
    height: 3px;
    background: #ffc107;
    border-radius: 25%;
    margin-top: 15px;
    margin-bottom: 5px;
}

.step {
	line-height: 1;
    font-family: sans-serif;
	font-weight: 600;
}
.stephr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(0,0,0,.1);
}
.bg-success {
    background-color: #28a745!important;
	color: #fff;
	padding: 5px 0px;
}